
<!DOCTYPE html>
<html lang="en">
<head>
    <base href='../../..'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Database Topics Index</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
    <body>
    

    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

        <div class='index-content content'>
            <h1 class='index-title'>Database Topics Index</h1>
            <h1 class='index-title'></h1>
            
                <div class='index-desc'>This site was generated using Doxa.  Doxa stores liturgical texts in database records.  The identifier of each liturgical record is a unique combination of library, topic, and key. Below is an index of the topics part of the record identifiers.</div>
            
            <table class="index-table">
                
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0200.text/index.html' target='_self' >euLI.Key0200.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0201.text/index.html' target='_self' >euLI.Key0201.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0201.title/index.html' target='_self' >euLI.Key0201.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0202.title/index.html' target='_self' >euLI.Key0202.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0301.text/index.html' target='_self' >euLI.Key0301.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0301.title/index.html' target='_self' >euLI.Key0301.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0401.text/index.html' target='_self' >euLI.Key0401.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0401.title/index.html' target='_self' >euLI.Key0401.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0500.title/index.html' target='_self' >euLI.Key0500.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0501.text/index.html' target='_self' >euLI.Key0501.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0501.title/index.html' target='_self' >euLI.Key0501.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0502.text/index.html' target='_self' >euLI.Key0502.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0503.text/index.html' target='_self' >euLI.Key0503.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0601.text/index.html' target='_self' >euLI.Key0601.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0601.title/index.html' target='_self' >euLI.Key0601.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0602.text/index.html' target='_self' >euLI.Key0602.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0603.text/index.html' target='_self' >euLI.Key0603.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0604.text/index.html' target='_self' >euLI.Key0604.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0605.text/index.html' target='_self' >euLI.Key0605.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0606.text/index.html' target='_self' >euLI.Key0606.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0704.text/index.html' target='_self' >euLI.Key0704.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0704.title/index.html' target='_self' >euLI.Key0704.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0705.text/index.html' target='_self' >euLI.Key0705.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0706.rubric/index.html' target='_self' >euLI.Key0706.rubric</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key0706.title/index.html' target='_self' >euLI.Key0706.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1002.basil.text/index.html' target='_self' >euLI.Key1002.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1002.text/index.html' target='_self' >euLI.Key1002.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1002.title/index.html' target='_self' >euLI.Key1002.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1003.text/index.html' target='_self' >euLI.Key1003.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1100.title/index.html' target='_self' >euLI.Key1100.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1101.text/index.html' target='_self' >euLI.Key1101.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1101.title/index.html' target='_self' >euLI.Key1101.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1102.text/index.html' target='_self' >euLI.Key1102.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1102.title/index.html' target='_self' >euLI.Key1102.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1103.text/index.html' target='_self' >euLI.Key1103.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1110.text/index.html' target='_self' >euLI.Key1110.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1123.text/index.html' target='_self' >euLI.Key1123.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1200.title/index.html' target='_self' >euLI.Key1200.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1201.text/index.html' target='_self' >euLI.Key1201.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1202.basil.par1.text/index.html' target='_self' >euLI.Key1202.basil.par1.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1202.basil.par2.text/index.html' target='_self' >euLI.Key1202.basil.par2.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1202.text/index.html' target='_self' >euLI.Key1202.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1202.title/index.html' target='_self' >euLI.Key1202.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1203.text/index.html' target='_self' >euLI.Key1203.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1204.text/index.html' target='_self' >euLI.Key1204.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1205.text/index.html' target='_self' >euLI.Key1205.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1206.rubric/index.html' target='_self' >euLI.Key1206.rubric</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1208.text/index.html' target='_self' >euLI.Key1208.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1209.title/index.html' target='_self' >euLI.Key1209.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1300.title/index.html' target='_self' >euLI.Key1300.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1301.text/index.html' target='_self' >euLI.Key1301.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1302.text/index.html' target='_self' >euLI.Key1302.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1303.text/index.html' target='_self' >euLI.Key1303.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1304.text/index.html' target='_self' >euLI.Key1304.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1305.text/index.html' target='_self' >euLI.Key1305.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1306.text/index.html' target='_self' >euLI.Key1306.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1307.text/index.html' target='_self' >euLI.Key1307.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1308.text/index.html' target='_self' >euLI.Key1308.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1309.basil.par1.text/index.html' target='_self' >euLI.Key1309.basil.par1.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1309.basil.par2.text/index.html' target='_self' >euLI.Key1309.basil.par2.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1309.basil.par3.text/index.html' target='_self' >euLI.Key1309.basil.par3.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1309.text/index.html' target='_self' >euLI.Key1309.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1310.text/index.html' target='_self' >euLI.Key1310.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1311.text/index.html' target='_self' >euLI.Key1311.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1312.basil.par1.text/index.html' target='_self' >euLI.Key1312.basil.par1.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1312.basil.par2.text/index.html' target='_self' >euLI.Key1312.basil.par2.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1312.basil.par3.text/index.html' target='_self' >euLI.Key1312.basil.par3.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1312.basil.par4.text/index.html' target='_self' >euLI.Key1312.basil.par4.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1312.basil.par5.text/index.html' target='_self' >euLI.Key1312.basil.par5.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1312.text/index.html' target='_self' >euLI.Key1312.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1313.basil.text/index.html' target='_self' >euLI.Key1313.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1313.text/index.html' target='_self' >euLI.Key1313.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1314.basil.text/index.html' target='_self' >euLI.Key1314.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1314.text/index.html' target='_self' >euLI.Key1314.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1315.basil.text/index.html' target='_self' >euLI.Key1315.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1315.text/index.html' target='_self' >euLI.Key1315.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1316.basil.text/index.html' target='_self' >euLI.Key1316.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1316.text/index.html' target='_self' >euLI.Key1316.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1317.text/index.html' target='_self' >euLI.Key1317.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1318.text/index.html' target='_self' >euLI.Key1318.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1319.basil.text/index.html' target='_self' >euLI.Key1319.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1319.text/index.html' target='_self' >euLI.Key1319.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1321.basil.text/index.html' target='_self' >euLI.Key1321.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1321.text/index.html' target='_self' >euLI.Key1321.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1323.basil.text/index.html' target='_self' >euLI.Key1323.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1323.text/index.html' target='_self' >euLI.Key1323.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1325.basil.text/index.html' target='_self' >euLI.Key1325.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1325.text/index.html' target='_self' >euLI.Key1325.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1326.basil.text/index.html' target='_self' >euLI.Key1326.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1326.text/index.html' target='_self' >euLI.Key1326.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1327.basil.text/index.html' target='_self' >euLI.Key1327.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1327.text/index.html' target='_self' >euLI.Key1327.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1328.text/index.html' target='_self' >euLI.Key1328.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1329.basil.par1.text/index.html' target='_self' >euLI.Key1329.basil.par1.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1329.basil.par2.text/index.html' target='_self' >euLI.Key1329.basil.par2.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1329.basil.par3.text/index.html' target='_self' >euLI.Key1329.basil.par3.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1329.basil.par4.text/index.html' target='_self' >euLI.Key1329.basil.par4.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1329.basil.par5.text/index.html' target='_self' >euLI.Key1329.basil.par5.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1329.basil.par6.text/index.html' target='_self' >euLI.Key1329.basil.par6.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1329.basil.par7.text/index.html' target='_self' >euLI.Key1329.basil.par7.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1329.text/index.html' target='_self' >euLI.Key1329.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1330a.text/index.html' target='_self' >euLI.Key1330a.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1330b.text/index.html' target='_self' >euLI.Key1330b.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1331.text/index.html' target='_self' >euLI.Key1331.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1333.basil.par1.text/index.html' target='_self' >euLI.Key1333.basil.par1.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1333.basil.par2.text/index.html' target='_self' >euLI.Key1333.basil.par2.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1333.text/index.html' target='_self' >euLI.Key1333.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1334.text/index.html' target='_self' >euLI.Key1334.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1335.text/index.html' target='_self' >euLI.Key1335.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1336.text/index.html' target='_self' >euLI.Key1336.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1401.text/index.html' target='_self' >euLI.Key1401.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1402.text/index.html' target='_self' >euLI.Key1402.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1403.text/index.html' target='_self' >euLI.Key1403.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1404.rubric/index.html' target='_self' >euLI.Key1404.rubric</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1404.text/index.html' target='_self' >euLI.Key1404.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1405.basil.par1.text/index.html' target='_self' >euLI.Key1405.basil.par1.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1405.basil.par2.text/index.html' target='_self' >euLI.Key1405.basil.par2.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1405.text/index.html' target='_self' >euLI.Key1405.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1406.text/index.html' target='_self' >euLI.Key1406.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1407.basil.text/index.html' target='_self' >euLI.Key1407.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1407.text/index.html' target='_self' >euLI.Key1407.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1408.text/index.html' target='_self' >euLI.Key1408.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1409.text/index.html' target='_self' >euLI.Key1409.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1409.title/index.html' target='_self' >euLI.Key1409.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1410.text/index.html' target='_self' >euLI.Key1410.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1411.text/index.html' target='_self' >euLI.Key1411.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1526.text/index.html' target='_self' >euLI.Key1526.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1527.text/index.html' target='_self' >euLI.Key1527.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1528.rubric/index.html' target='_self' >euLI.Key1528.rubric</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1529.text/index.html' target='_self' >euLI.Key1529.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1530.text/index.html' target='_self' >euLI.Key1530.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1530.title/index.html' target='_self' >euLI.Key1530.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1531.text/index.html' target='_self' >euLI.Key1531.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1601.text/index.html' target='_self' >euLI.Key1601.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1602.text/index.html' target='_self' >euLI.Key1602.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1604.text/index.html' target='_self' >euLI.Key1604.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1605.text/index.html' target='_self' >euLI.Key1605.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1606.basil.text/index.html' target='_self' >euLI.Key1606.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1606.text/index.html' target='_self' >euLI.Key1606.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1606.title/index.html' target='_self' >euLI.Key1606.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1701.text/index.html' target='_self' >euLI.Key1701.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1702.basil.par1.text/index.html' target='_self' >euLI.Key1702.basil.par1.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1702.basil.par2.text/index.html' target='_self' >euLI.Key1702.basil.par2.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1702.basil.par3.text/index.html' target='_self' >euLI.Key1702.basil.par3.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1702.text/index.html' target='_self' >euLI.Key1702.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1702.title/index.html' target='_self' >euLI.Key1702.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1704.basil.text/index.html' target='_self' >euLI.Key1704.basil.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1704.text/index.html' target='_self' >euLI.Key1704.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.Key1706.text/index.html' target='_self' >euLI.Key1706.text</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.MM.HymnsDuringCommunion.title/index.html' target='_self' >euLI.MM.HymnsDuringCommunion.title</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/eu.lichrysbasil/euLI.notice/index.html' target='_self' >euLI.notice</a></div>
                        </td>
                    </tr>
               
            </table>
        </div>
    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    </body>
</html>
